Subject: Re: linux-next: build failure after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 1 Oct 2020 09:19:52 +1000

Hi Vadym,

On Thu, 1 Oct 2020 02:06:05 +0300 Vadym Kochan <[email-masked]> wrote:
>
> On Thu, Oct 01, 2020 at 08:09:16AM +1000, Stephen Rothwell wrote:
> > Hi all,
> >   
> [CUT]
> > 
> > I am still getting this build failure ...
> > 
> > --   
> 
> I just 've checked linux-next/master and it builds fine at least with my custom
> config, do/how I need to handle this case ?

If you take the net-next tree alone and do an x86_64 allmodconfig
build, it currently fails, right?

> I see the changes you applied already in linux-next/master.

Linux-next builds fine because it contains the fix patch I posted (I
added it to the net-next merge).  It needs to be explicitly fixed in the
net-next tree either using my patch or something more correct (if
necessary).
-- 
Cheers,
Stephen Rothwell